<?php

namespace App\Modules\RoomPassenger\Application\Delete;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class DeleteRoomPassengerQuery implements Query
{
    public function __construct(
        private int $idRoomPassenger
    ) {}

    public function idRoomPassenger(): int
    {
        return $this->idRoomPassenger;
    }
}
